WordPress.org

Forums

Upgrade error (1 post)

  1. v2006
    Member
    Posted 4 years ago #

    Hi,

    I got this error on my WPMU site at: thebarterco-op.com/ when I tried to upgrade to 3.0.1

    ********
    Fatal error: Cannot redeclare flush_rewrite_rules() (previously declared in /home/thebarte/public_html/wp-includes/rewrite.php:91) in /home/thebarte/public_html/wp-content/plugins/another-wordpress-classifieds-plugin/awpcp.php on line 218
    *********

    Please advise as the site has disappeared.

    Thank you

Topic Closed

This topic has been closed to new replies.

About this Topic